{
  "component": true,
  "usingComponents": {
    "custom-nav-bar": "./custom-nav-bar",
    "custom-refresher": "./custom-refresher",
    "custom-nomore": "./custom-nomore",
    "z-paging": "../../uni_modules/z-paging/components/z-paging/z-paging"
  }
}